#module_SizePreferences .shopShoes,
.shopTops,
.shopGloves,
.shopPants,
.shopHats,
.shopIntimates,
.shopPregnant,
.shopSwimwear {
	background:url(http://c.shld.net/07081630/img/personal_info_prefButton_sp.gif) no-repeat;
	width:104px;
	height:20px;
	border:0;
	display:block;
	float:right;
}
#module_SizePreferences .shopShoes {
	background-position:0 0;
}
#module_SizePreferences .shopTops {
	background-position:-104px 0;
}
#module_SizePreferences .shopGloves {
	background-position:-208px 0;
}
#module_SizePreferences .shopPants {
	background-position:-312px 0;
}
#module_SizePreferences .shopHats {
	background-position:-416px 0;
}
#module_SizePreferences .shopIntimates {
	background-position:-624px 0;
}
#module_SizePreferences .shopPregnant {
	background-position:-728px 0;
}
#module_SizePreferences .shopSwimwear {
	background-position:-832px 0;
}
#module_JewelryPrefs .shopJewelry {
	background:url(http://c.shld.net/07081630/img/personal_info_prefButton_sp.gif) no-repeat;
	width:104px;
	height:20px;
	border:none;
	display:block;
	background-position:-520px 0;
	display:none;
}
.ie7 #shareBorder {
	display: none;
}
